/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi .extend{
    display: none;
}

.wp-pagenavi .pages{
    display: none;
}

.wp-pagenavi { text-align: center; }
.wp-pagenavi a,
.wp-pagenavi .current { display: inline-block; line-height: 30px; height: 30px; text-align: center; }
.wp-pagenavi .current { width: 30px; color: #fff; background: #6d6e72; }
.wp-pagenavi a.page { color: #282828; width: 30px; }

.wp-pagenavi a:hover { color: #fff; background: #ccbb4d; }
.wp-pagenavi {
	clear: both;
}

/*.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}*/